Subject: Re: [lemonade] imap-notify-07 - NOTIFICATION OVERFLOW

From: Alexey Melnikov <[email-masked]>
Date: Wed, 01 Aug 2007 14:16:22 -0600

Eric Burger wrote:

><chair-hat off>
>
>The text shows what looks like optional text for [NOTIFICATIONOVERFLOW].
>
>Would any client ever use the information?
>
No, any human readable text can at most be presented to the user, but I 
don't see any reason for doing that in this case.

>I would be careful with the
>example, because you know server writers will use it for debugging but
>client writers may depend on the server-specific strings.
>
>If the client would use the information, I would suggest standardizing
>result codes.  If the client would not use the information, I would at the
>least suggest the example text be something like, "A comment can go here,
>sorry".
>
The latter. I've updated the example.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade